li {
  list-style-type: none;
}
ul {
  margin: 0;
  padding: 0;
}
a img {
  transition: opacity 0.2s;
}
a img:hover {
  opacity: 0.5;
}

p,
h1,
h2,
h3 {
  margin: 0;
}
.page-inner {
  padding: 0 0 2% 0;
}

.dento-sp-none {
  display: none;
}

@media (max-width: 1199px) {
  .page-inner{
   padding: 0 0 min(5.6vw, 40px);
  }
}

.dento-content {
  max-width: 900px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .dento-content {
    width: 91%;
    max-width: none;
  }
}

.dento-description {
    margin-top: min(4vw, 38px);
    display: block;
    font-weight: 500;
    font-size: 20px;
    color: #010101;
}

.dento-img {
  margin-top: 40px;
}

@media (max-width: 1199px) {
  .dento-img {
    width: 100%;
    margin-top: 4vw;
  }
}

.dento-boxes {
  margin-top: 55px;
  display: flex;
  gap: 100px;
}

@media (max-width: 1199px) {
  .dento-boxes {
    flex-direction: column;
    row-gap: 32px;
    margin-top: 6vw;
  }
}

.dento-box {
  flex: 1;
}

.dento-box_inner {
  width: 87%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .dento-box_inner {
    width: 90%;
  }
}

.dento-box_title {
  background-color: #008ccf;
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  padding: 3px 0 4px 5%;
  letter-spacing: .1em;
}

.dento-box_txt {
  color: #e10000;
  font-size: 20px;
  font-weight: 500;
  padding: 15px 0;
}

.dento-box_text {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
}

.dento-box-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 30px;
}

.dento-box-flex-item {
  font-size: 16px;
  color: #000;
  font-weight: 500;
  line-height: 2;
}

.dento-caution-box {
  margin-top: 40px;
}

@media (max-width: 1199px) {
  .dento-caution-box {
    margin-top: 4vw;
}
}

.dento-caution-text {
  font-size: 18px;
  color: #000;
  font-weight: 600;
  line-height: 2;
  display: flex;
}

.dento-btn {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .dento-btn {
    width: 58%;
    margin: 9.5vw auto 6vw;
  }
}

.dento-ml-5 {
  margin-left: 5px;
}

/* fontsize */
@media (max-width: 1199px){
  .dento-description {
    font-size: 3vw;
  }

  .dento-box_title {
    font-size: 20px;
  }

  .dento-box_txt {
    font-size: 16px;
  }

  .dento-box_text {
    font-size: 13px;
  }

  .dento-box-flex-item {
    font-size: 14px;
  }

  .dento-caution-text {
    /* font-size: 1.5vw; */
  }
}

@media (max-width: 786px) {
    /* .dento-description {
    font-size: 12px;
  } */

  th,
  td {
    font-size: 12px
    }
  }

  .dento-caution-text {
    font-size: 15px;
  }
}



.dento-gray {
  pointer-events: none;
}

.second_title_img {
  margin-bottom: 15px;
}

#dento {
    width: 100%;
    /* text-align: center; */
    border: 1px solid #000;
    border-collapse: collapse;
    margin-top: 45px;
}

@media (max-width: 1199px) {
  #dento {
    margin-top: 4vw;
  }
}

tr {
  height: 100px;
}

th {
  background-color: #fc9d10;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: .1em;
}

.dento-color {
  /* color: #e10000; */
  font-size: 26px;
  font-weight: 500;
  line-height: 1.7;
  padding-left: 2vw;
}

.dento-type1 {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  padding-left: 15px;
  line-height: 2;
}

.dento-inlineblock {
  display: inline-block;
}

@media (max-width: 768px) {
  th {
    font-size: 24px;
  }

  .dento-color {
    font-size: 24px;
  }

  .dento-type1 {
    font-size: 14px;
    padding-left: 5px;
  }
}
@media (max-width: 500px) {
  th {
    font-size: 15px;
  }

  /* .dento-color {
    font-size: 12px;
  } */

  .dento-type1 {
    font-size: 12px;
  }
}

/* @media (max-width: 950px) {
  .dento-sp-none {
    display: none;
  }
} */

.dento-width1 {
  width: 16%;
}
.dento-width2 {
  width: 42%;
}
.dento-width3 {
  width: 42%;
}

@media (max-width: 786px) {
  .dento-width1 {
  width: 20%;
  font-size: 4vw;
}
.dento-color {
  font-size: 4vw;
}
/* .dento-width3 {
  width: 42%;
} */
}
@media(max-width:1199px) {
  .dento-sp-none {
    display:block;
  }
}

@media(max-width:568px) {
  .dento-sp-none {
    display:none;
  }
}

@media(max-width:786px) {
  tr {
    height: 50px;
  }
}




